Help Center

Powered by Minitek FAQ Book

Responsive Grid for Articles and Joomla 4

CL
Christoph LammelPosted 2 months ago
Responsive Grid for Articles - Professional Subscription

Hi there,

Currently using Joomla 3.10.11 and Responsive Grid for articles 3.4.11.

Now I want to upgrade to Joomla 4.2.5 and purchase the latest Responsive Grid for Articles 4.1.4.

Is Responsive Grid for Articles 4.1.4 compatible with Joomla 3.10.11 or do I need to uninstall Responsive Grid for Articles 3.4.11 before updating Joomla?

I look forward to a short answer.

Kind regards

Chris

 

 

Loading...
0
#3651131 views

1 answer

M
MinitekPosted 2 months agoModerator

Hi Chris

RGA v3.4 is not compatible with Joomla 4. You can either uninstall v3.4 and install v4 after you have updated to Joomla or you can install v4 over v3.4. After you have installed v4, you must open the module in Module Manager and reconfigure the settings.